#recaptcha_image {
	width: 258px !important;
}
#recaptcha_image img {
    width: 260px !important;
    height: 57px !important;
}
#parent_div_refresh, #parent_div_image, #parent_div_audio {
    margin-right:10px;
	float:right !important;
}

.recaptcha_only_if_image{
    float:left;
    margin-right:5px;
}
.recaptcha_only_if_audio{
    float:left;
    margin-right:5px;
}